# Generated by SB Subscription Aggregator
# Updated: 2026-06-11T19:28:32.949Z
mixed-port: 7890
allow-lan: true
mode: rule
log-level: info

proxies:
  - name: "美国1 | vless-reality-vision"
    type: vless
    server: 103.124.107.66                           
    port: 46954                                
    uuid: 44dcf063-f9b0-4684-a843-2b5d3e3306f9   
    network: tcp
    udp: true
    tls: true
    flow: xtls-rprx-vision
    servername: apple.com                 
    reality-opts: 
      public-key: J_GSe-6tJkr8fVXfuW9zHw67qomUllGpcDli79PPEhk    
      short-id: bf978311                      
    client-fingerprint: chrome
  - name: "美国1 | vmess-ws"
    type: vmess
    server: 103.124.107.66                        
    port: 2096                                     
    uuid: 44dcf063-f9b0-4684-a843-2b5d3e3306f9       
    alterId: 0
    cipher: auto
    udp: true
    tls: false
    network: ws
    servername: boy.ricqq.top                    
    ws-opts:
      path: "44dcf063-f9b0-4684-a843-2b5d3e3306f9-vm"                             
      headers:
        Host: boy.ricqq.top
  - name: "美国1 | hysteria2"
    type: hysteria2                                      
    server: boy.ricqq.top                               
    port: 32773
    ports: 
    password: 44dcf063-f9b0-4684-a843-2b5d3e3306f9                          
    alpn:
      - h3
    sni: boy.ricqq.top                               
    skip-cert-verify: false
    fast-open: true
  - name: "美国1 | tuic5"
    server: boy.ricqq.top                      
    port: 36967                                    
    type: tuic
    uuid: 44dcf063-f9b0-4684-a843-2b5d3e3306f9       
    password: 44dcf063-f9b0-4684-a843-2b5d3e3306f9   
    alpn: [h3]
    disable-sni: false
    reduce-rtt: true
    udp-relay-mode: native
    congestion-controller: bbr
    sni: boy.ricqq.top                                
    skip-cert-verify: false
  - name: "美国1 | anytls"
    type: anytls
    server: boy.ricqq.top
    port: 20729
    password: 44dcf063-f9b0-4684-a843-2b5d3e3306f9
    client-fingerprint: chrome
    udp: true
    idle-session-check-interval: 30
    idle-session-timeout: 30
    sni: boy.ricqq.top
    skip-cert-verify: false
  - name: "美国1 | vmess-tls-argo固定"
    type: vmess
    server: cloudflare-ech.com                        
    port: 443                                     
    uuid: 44dcf063-f9b0-4684-a843-2b5d3e3306f9       
    alterId: 0
    cipher: auto
    udp: true
    tls: true
    network: ws
    servername: 888.ricqq.top                    
    ws-opts:
      path: "44dcf063-f9b0-4684-a843-2b5d3e3306f9-vm"                             
      headers:
        Host: 888.ricqq.top
  - name: "美国1 | vmess-argo固定"
    type: vmess
    server: cloudflare-ech.com                        
    port: 8880                                     
    uuid: 44dcf063-f9b0-4684-a843-2b5d3e3306f9       
    alterId: 0
    cipher: auto
    udp: true
    tls: false
    network: ws
    servername: 888.ricqq.top                    
    ws-opts:
      path: "44dcf063-f9b0-4684-a843-2b5d3e3306f9-vm"                             
      headers:
        Host: 888.ricqq.top
  - name: "美国1 | vmess-tls-argo临时"
    type: vmess
    server: cloudflare-ech.com                        
    port: 443                                     
    uuid: 44dcf063-f9b0-4684-a843-2b5d3e3306f9       
    alterId: 0
    cipher: auto
    udp: true
    tls: true
    network: ws
    servername: age-district-jump-ranked.trycloudflare.com                    
    ws-opts:
      path: "44dcf063-f9b0-4684-a843-2b5d3e3306f9-vm"                             
      headers:
        Host: age-district-jump-ranked.trycloudflare.com
  - name: "美国1 | vmess-argo临时"
    type: vmess
    server: cloudflare-ech.com                        
    port: 8880                                     
    uuid: 44dcf063-f9b0-4684-a843-2b5d3e3306f9       
    alterId: 0
    cipher: auto
    udp: true
    tls: false
    network: ws
    servername: age-district-jump-ranked.trycloudflare.com                    
    ws-opts:
      path: "44dcf063-f9b0-4684-a843-2b5d3e3306f9-vm"                             
      headers:
        Host: age-district-jump-ranked.trycloudflare.com
  - name: "美国2 | vless-reality-vision"
    type: vless
    server: 198.46.170.17                           
    port: 30619                                
    uuid: 71306eb0-066d-48a3-bb2d-a1f63a69f57c   
    network: tcp
    udp: true
    tls: true
    flow: xtls-rprx-vision
    servername: apple.com                 
    reality-opts: 
      public-key: AUImX_aXgZUV-48sZnyYCGuoRNohcIl5S9kNJRsnAXs    
      short-id: 94b1ca76                      
    client-fingerprint: chrome
  - name: "美国2 | vmess-ws"
    type: vmess
    server: 198.46.170.17                        
    port: 2086                                     
    uuid: 71306eb0-066d-48a3-bb2d-a1f63a69f57c       
    alterId: 0
    cipher: auto
    udp: true
    tls: false
    network: ws
    servername: rnboy.ricqq.top                    
    ws-opts:
      path: "71306eb0-066d-48a3-bb2d-a1f63a69f57c-vm"                             
      headers:
        Host: rnboy.ricqq.top
  - name: "美国2 | hysteria2"
    type: hysteria2                                      
    server: rnboy.ricqq.top                               
    port: 28257
    ports: 
    password: 71306eb0-066d-48a3-bb2d-a1f63a69f57c                          
    alpn:
      - h3
    sni: rnboy.ricqq.top                               
    skip-cert-verify: false
    fast-open: true
  - name: "美国2 | tuic5"
    server: rnboy.ricqq.top                      
    port: 17312                                    
    type: tuic
    uuid: 71306eb0-066d-48a3-bb2d-a1f63a69f57c       
    password: 71306eb0-066d-48a3-bb2d-a1f63a69f57c   
    alpn: [h3]
    disable-sni: false
    reduce-rtt: true
    udp-relay-mode: native
    congestion-controller: bbr
    sni: rnboy.ricqq.top                                
    skip-cert-verify: false
  - name: "美国2 | anytls"
    type: anytls
    server: rnboy.ricqq.top
    port: 22591
    password: 71306eb0-066d-48a3-bb2d-a1f63a69f57c
    client-fingerprint: chrome
    udp: true
    idle-session-check-interval: 30
    idle-session-timeout: 30
    sni: rnboy.ricqq.top
    skip-cert-verify: false
  - name: "美国2 | vmess-tls-argo固定"
    type: vmess
    server: cloudflare-ech.com                        
    port: 443                                     
    uuid: 71306eb0-066d-48a3-bb2d-a1f63a69f57c       
    alterId: 0
    cipher: auto
    udp: true
    tls: true
    network: ws
    servername: 666.ricqq.top                    
    ws-opts:
      path: "71306eb0-066d-48a3-bb2d-a1f63a69f57c-vm"                             
      headers:
        Host: 666.ricqq.top
  - name: "美国2 | vmess-argo固定"
    type: vmess
    server: cloudflare-ech.com                        
    port: 8880                                     
    uuid: 71306eb0-066d-48a3-bb2d-a1f63a69f57c       
    alterId: 0
    cipher: auto
    udp: true
    tls: false
    network: ws
    servername: 666.ricqq.top                    
    ws-opts:
      path: "71306eb0-066d-48a3-bb2d-a1f63a69f57c-vm"                             
      headers:
        Host: 666.ricqq.top
  - name: "美国2 | vmess-tls-argo临时"
    type: vmess
    server: cloudflare-ech.com                        
    port: 443                                     
    uuid: 71306eb0-066d-48a3-bb2d-a1f63a69f57c       
    alterId: 0
    cipher: auto
    udp: true
    tls: true
    network: ws
    servername: dev-arena-retro-tiles.trycloudflare.com                    
    ws-opts:
      path: "71306eb0-066d-48a3-bb2d-a1f63a69f57c-vm"                             
      headers:
        Host: dev-arena-retro-tiles.trycloudflare.com
  - name: "美国2 | vmess-argo临时"
    type: vmess
    server: cloudflare-ech.com                        
    port: 8880                                     
    uuid: 71306eb0-066d-48a3-bb2d-a1f63a69f57c       
    alterId: 0
    cipher: auto
    udp: true
    tls: false
    network: ws
    servername: dev-arena-retro-tiles.trycloudflare.com                    
    ws-opts:
      path: "71306eb0-066d-48a3-bb2d-a1f63a69f57c-vm"                             
      headers:
        Host: dev-arena-retro-tiles.trycloudflare.com
  - name: "CF-VLESS | CF_V8"
    type: vless
    server: yg8.ygkkk.dpdns.org
    port: 443
    uuid: 4c43c71a-7d41-4c60-a10d-cb49b8c09e34
    udp: false
    tls: true
    network: ws
    servername: vlboy.boyv2rayssr.top
    ws-opts:
      path: "/?ed=2560"
      headers:
        Host: vlboy.boyv2rayssr.top
  - name: "CF-VLESS | CF_V9"
    type: vless
    server: yg9.ygkkk.dpdns.org
    port: 8443
    uuid: 4c43c71a-7d41-4c60-a10d-cb49b8c09e34
    udp: false
    tls: true
    network: ws
    servername: vlboy.boyv2rayssr.top
    ws-opts:
      path: "/?ed=2560"
      headers:
        Host: vlboy.boyv2rayssr.top
  - name: "CF-VLESS | CF_V10"
    type: vless
    server: yg10.ygkkk.dpdns.org
    port: 2053
    uuid: 4c43c71a-7d41-4c60-a10d-cb49b8c09e34
    udp: false
    tls: true
    network: ws
    servername: vlboy.boyv2rayssr.top
    ws-opts:
      path: "/?ed=2560"
      headers:
        Host: vlboy.boyv2rayssr.top
  - name: "CF-VLESS | CF_V11"
    type: vless
    server: yg11.ygkkk.dpdns.org
    port: 2083
    uuid: 4c43c71a-7d41-4c60-a10d-cb49b8c09e34
    udp: false
    tls: true
    network: ws
    servername: vlboy.boyv2rayssr.top
    ws-opts:
      path: "/?ed=2560"
      headers:
        Host: vlboy.boyv2rayssr.top
  - name: "CF-VLESS | CF_V12"
    type: vless
    server: yg12.ygkkk.dpdns.org
    port: 2087
    uuid: 4c43c71a-7d41-4c60-a10d-cb49b8c09e34
    udp: false
    tls: true
    network: ws
    servername: vlboy.boyv2rayssr.top
    ws-opts:
      path: "/?ed=2560"
      headers:
        Host: vlboy.boyv2rayssr.top
  - name: "CF-VLESS | CF_V13"
    type: vless
    server: yg13.ygkkk.dpdns.org
    port: 2096
    uuid: 4c43c71a-7d41-4c60-a10d-cb49b8c09e34
    udp: false
    tls: true
    network: ws
    servername: vlboy.boyv2rayssr.top
    ws-opts:
      path: "/?ed=2560"
      headers:
        Host: vlboy.boyv2rayssr.top
  - name: "CF-TROJAN | CF_T8"
    type: trojan
    server: yg8.ygkkk.dpdns.org
    port: 443
    password: 520778zbw
    udp: false
    sni: tjboy.boyv2rayssr.top
    network: ws
    ws-opts:
      path: "/?ed=2560"
      headers:
        Host: tjboy.boyv2rayssr.top
  - name: "CF-TROJAN | CF_T9"
    type: trojan
    server: yg9.ygkkk.dpdns.org
    port: 8443
    password: 520778zbw
    udp: false
    sni: tjboy.boyv2rayssr.top
    network: ws
    ws-opts:
      path: "/?ed=2560"
      headers:
        Host: tjboy.boyv2rayssr.top
  - name: "CF-TROJAN | CF_T10"
    type: trojan
    server: yg10.ygkkk.dpdns.org
    port: 2053
    password: 520778zbw
    udp: false
    sni: tjboy.boyv2rayssr.top
    network: ws
    ws-opts:
      path: "/?ed=2560"
      headers:
        Host: tjboy.boyv2rayssr.top
  - name: "CF-TROJAN | CF_T11"
    type: trojan
    server: yg11.ygkkk.dpdns.org
    port: 2083
    password: 520778zbw
    udp: false
    sni: tjboy.boyv2rayssr.top
    network: ws
    ws-opts:
      path: "/?ed=2560"
      headers:
        Host: tjboy.boyv2rayssr.top
  - name: "CF-TROJAN | CF_T12"
    type: trojan
    server: yg12.ygkkk.dpdns.org
    port: 2087
    password: 520778zbw
    udp: false
    sni: tjboy.boyv2rayssr.top
    network: ws
    ws-opts:
      path: "/?ed=2560"
      headers:
        Host: tjboy.boyv2rayssr.top
  - name: "CF-TROJAN | CF_T13"
    type: trojan
    server: yg13.ygkkk.dpdns.org
    port: 2096
    password: 520778zbw
    udp: false
    sni: tjboy.boyv2rayssr.top
    network: ws
    ws-opts:
      path: "/?ed=2560"
      headers:
        Host: tjboy.boyv2rayssr.top

proxy-groups:
  - name: "Proxy"
    type: select
    proxies:
      - Auto
      - Fallback
      - LoadBalance
      - DIRECT
      - "美国1 | vless-reality-vision"
      - "美国1 | vmess-ws"
      - "美国1 | hysteria2"
      - "美国1 | tuic5"
      - "美国1 | anytls"
      - "美国1 | vmess-tls-argo固定"
      - "美国1 | vmess-argo固定"
      - "美国1 | vmess-tls-argo临时"
      - "美国1 | vmess-argo临时"
      - "美国2 | vless-reality-vision"
      - "美国2 | vmess-ws"
      - "美国2 | hysteria2"
      - "美国2 | tuic5"
      - "美国2 | anytls"
      - "美国2 | vmess-tls-argo固定"
      - "美国2 | vmess-argo固定"
      - "美国2 | vmess-tls-argo临时"
      - "美国2 | vmess-argo临时"
      - "CF-VLESS | CF_V8"
      - "CF-VLESS | CF_V9"
      - "CF-VLESS | CF_V10"
      - "CF-VLESS | CF_V11"
      - "CF-VLESS | CF_V12"
      - "CF-VLESS | CF_V13"
      - "CF-TROJAN | CF_T8"
      - "CF-TROJAN | CF_T9"
      - "CF-TROJAN | CF_T10"
      - "CF-TROJAN | CF_T11"
      - "CF-TROJAN | CF_T12"
      - "CF-TROJAN | CF_T13"
  - name: "Auto"
    type: url-test
    url: "http://www.gstatic.com/generate_204"
    interval: 300
    tolerance: 50
    proxies:
      - "美国1 | vless-reality-vision"
      - "美国1 | vmess-ws"
      - "美国1 | hysteria2"
      - "美国1 | tuic5"
      - "美国1 | anytls"
      - "美国1 | vmess-tls-argo固定"
      - "美国1 | vmess-argo固定"
      - "美国1 | vmess-tls-argo临时"
      - "美国1 | vmess-argo临时"
      - "美国2 | vless-reality-vision"
      - "美国2 | vmess-ws"
      - "美国2 | hysteria2"
      - "美国2 | tuic5"
      - "美国2 | anytls"
      - "美国2 | vmess-tls-argo固定"
      - "美国2 | vmess-argo固定"
      - "美国2 | vmess-tls-argo临时"
      - "美国2 | vmess-argo临时"
      - "CF-VLESS | CF_V8"
      - "CF-VLESS | CF_V9"
      - "CF-VLESS | CF_V10"
      - "CF-VLESS | CF_V11"
      - "CF-VLESS | CF_V12"
      - "CF-VLESS | CF_V13"
      - "CF-TROJAN | CF_T8"
      - "CF-TROJAN | CF_T9"
      - "CF-TROJAN | CF_T10"
      - "CF-TROJAN | CF_T11"
      - "CF-TROJAN | CF_T12"
      - "CF-TROJAN | CF_T13"
  - name: "Fallback"
    type: fallback
    url: "http://www.gstatic.com/generate_204"
    interval: 300
    proxies:
      - "美国1 | vless-reality-vision"
      - "美国1 | vmess-ws"
      - "美国1 | hysteria2"
      - "美国1 | tuic5"
      - "美国1 | anytls"
      - "美国1 | vmess-tls-argo固定"
      - "美国1 | vmess-argo固定"
      - "美国1 | vmess-tls-argo临时"
      - "美国1 | vmess-argo临时"
      - "美国2 | vless-reality-vision"
      - "美国2 | vmess-ws"
      - "美国2 | hysteria2"
      - "美国2 | tuic5"
      - "美国2 | anytls"
      - "美国2 | vmess-tls-argo固定"
      - "美国2 | vmess-argo固定"
      - "美国2 | vmess-tls-argo临时"
      - "美国2 | vmess-argo临时"
      - "CF-VLESS | CF_V8"
      - "CF-VLESS | CF_V9"
      - "CF-VLESS | CF_V10"
      - "CF-VLESS | CF_V11"
      - "CF-VLESS | CF_V12"
      - "CF-VLESS | CF_V13"
      - "CF-TROJAN | CF_T8"
      - "CF-TROJAN | CF_T9"
      - "CF-TROJAN | CF_T10"
      - "CF-TROJAN | CF_T11"
      - "CF-TROJAN | CF_T12"
      - "CF-TROJAN | CF_T13"
  - name: "LoadBalance"
    type: load-balance
    strategy: consistent-hashing
    url: "http://www.gstatic.com/generate_204"
    interval: 300
    proxies:
      - "美国1 | vless-reality-vision"
      - "美国1 | vmess-ws"
      - "美国1 | hysteria2"
      - "美国1 | tuic5"
      - "美国1 | anytls"
      - "美国1 | vmess-tls-argo固定"
      - "美国1 | vmess-argo固定"
      - "美国1 | vmess-tls-argo临时"
      - "美国1 | vmess-argo临时"
      - "美国2 | vless-reality-vision"
      - "美国2 | vmess-ws"
      - "美国2 | hysteria2"
      - "美国2 | tuic5"
      - "美国2 | anytls"
      - "美国2 | vmess-tls-argo固定"
      - "美国2 | vmess-argo固定"
      - "美国2 | vmess-tls-argo临时"
      - "美国2 | vmess-argo临时"
      - "CF-VLESS | CF_V8"
      - "CF-VLESS | CF_V9"
      - "CF-VLESS | CF_V10"
      - "CF-VLESS | CF_V11"
      - "CF-VLESS | CF_V12"
      - "CF-VLESS | CF_V13"
      - "CF-TROJAN | CF_T8"
      - "CF-TROJAN | CF_T9"
      - "CF-TROJAN | CF_T10"
      - "CF-TROJAN | CF_T11"
      - "CF-TROJAN | CF_T12"
      - "CF-TROJAN | CF_T13"

rules:
  - MATCH,Proxy
